<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.catalog/2">
<module_version install_time="1165464618512" last="true" origin="installer" specification_version="1.11.21.4.4">
<file crc="3919407606" name="config/Modules/org-netbeans-modules-xml-catalog.xml"/>
<file crc="2402445146" name="modules/locale/org-netbeans-modules-xml-catalog_ja.jar"/>
<file crc="1397767760" name="modules/locale/org-netbeans-modules-xml-catalog_pt_BR.jar"/>
<file crc="2504765956" name="modules/locale/org-netbeans-modules-xml-catalog_zh_CN.jar"/>
<file crc="221419631" name="modules/org-netbeans-modules-xml-catalog.jar"/>
</module_version>
</module>
